Bug 149503 - HWCERT: Hewlett-Packard hp workstation xw8200 [Goto Cert]
HWCERT: Hewlett-Packard hp workstation xw8200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www.hp.com/workstations/pws/xw...
Hewlett-Packard
:
Depends On: 166612
Blocks: 161819
  Show dependency treegraph
 
Reported: 2005-02-23 12:43 EST by Steve Cormack
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 15:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attaching the FX1400 Certification (445.29 KB, application/octet-stream)
2005-04-04 13:01 EDT, Steve Cormack
no flags Details
Attaching the FX540 Certification (456.48 KB, application/octet-stream)
2005-04-07 17:34 EDT, Steve Cormack
no flags Details

  None (edit)
Comment 10 Will Woods 2005-04-15 15:50:16 EDT
NOTE: 
The graphics controllers indicated in HP's support matrix
(http://www.hp.com/support/linux_hardware_matrix) run RHEL4 fine in 32 bit mode.
In 64 bit mode, the NVIDIA Quadro FX540 and NVIDIA Quadro FX1400 graphics
controllers require either a RHEL4 preload available from HP for their customers
or RHEL4 Update1 from Red Hat. Update1 should be available in late May 2005.

Note You need to log in before you can comment on or make changes to this bug.